body {
	background-image:url(tausta1.png);
	margin:0;
	padding:0;
	font-family:Garamond, Sans-Serif;
	
}

div#otsikko {
	margin-left:15%;	
	width:931px;
	height:200px;
	border-top:1px solid #ccc;
	border-bottom:0px solid rgb(241,218,122);
	border-right:3px solid #ccc;
	border-left:3px solid #ccc;
	background-image:url(tausta1.png);;
	text-align:center;
}

div#menubar {
	margin-left:15%;
	height:20px;
	width:931px;
	background:rgb(241,218,122);
	text-align:right;
	border-top:2px solid black;
	border-bottom:2px solid black;
	border-right:3px solid #ccc;
	border-left:3px solid #ccc;
	position:relative;
}

div#menu {
	width:931px;
	margin-bottom:10px;
	float:right;
	position:relative;

}

div#raamit {
	margin-left:15%;
	margin-top:30px solid #ccc;
	margin-bottom:15px solid #ccc;
	width:931px;
	
	background:white;
	position:center;
	border-right:3px solid #ccc;
	border-left:3px solid #ccc;
}

div#marginaali {
	min-height:400px;
	width:150px;
	background-image:url(marginaalitausta.png);
	
	border-right:3px solid #ccc;
	
}

div#asia1 {
	margin:5px;
	width:201px;
	border-left:0px double #ccc;
	border-top:0px double #ccc;
	position:relative;
	align:left;
}

div#asia2 {
	width:201px;
	margin:0px;
	margin-right:10px;
	border-left:2px double #ccc;
	border-top:2px double #ccc;
	position:relative;
}

div#laskuri {
	width:150px;
	margin:0px;
	margin-right:5px;
	border-left:0px double #ccc;
	border-top:0px double #ccc;
	position:relative;
}


div#sisalto  {
	width:500px;	
	margin-right:5px;
	margin-left:5px;
	margin-bottom:20px;
	margin-top:20px;
	border-left:0px double #ccc;
	border-right:0px double #ccc;
}

div#sisalto2  {
	width:500px;	
	margin-left:50px;
	border-left:0px double #ccc;
	border-right:0px double #ccc;
}

div#sponsorit {
	
	width:300px;
	margin:5px;	
	border-left:0px double #ccc;
	border-right:0px double #ccc;
	align:left;
}


.menut {
	position:relative;
	bottom:.7em;
}

p {
    margin:0;
    padding:.5em 7px;
    text-align:justify;
    font-size:.9em;
}

ul.menu, ul.menu li {
    display:inline;
	
}

ul.menu {
    margin:5; padding:5;
}

ul.menu li {
    position:center;
	margin-right;5px;
    
	
    font-variant:small-caps;
}




div#ala {
	margin-left:15%;
	height:20px;
	width:931px;
	background:rgb(241,218,122);
	text-align:center;
	border-top:2px solid black;
	border-bottom:2px solid black;
	border-right:3px solid #ccc;
	border-left:3px solid #ccc;
	position:relative;
	font-variant:small-caps;
}

UL {
	list-style: none; 
	font-family: Garamond;
	font-size: 14pt;
}

.ul2 {list-style: disc}
.ul2 {font-family: Garamond}
.ul2 {font-size: 12pt}

dl {list-style: none}
dl {font-family: Garamond}
dt {font-size: 12 pt}
dd {font-size: 12pt}
dd {margin: 0}

.class1 {font-family: Garamond}
.class1 {font-size: 32pt}
.class1 {color: black}

.class2 {Garamond}
.class2 {font-size: 16pt}


.class3 {font-family:Garamond}
.class3 {font-size: 14pt}
.class3 {color: black}

.class4 {font-family:Garamond}
.class4 {font-size: 8pt}
.class4 {color: black}

A:link {text-decoration: none}
A:link {color: black}
A:visited {text-decoration: none}
A:visited {color: black}
A:hover {cursor: hand}
A:hover {text-decoration: underline}
